RubyGems Navigation menu

activerecord-postgresql-citext 0.1.0

citext support for rails

Gemfile
          gem 'activerecord-postgresql-citext', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install activerecord-postgresql-citext
  
  
  
  
  
  
  

Authors:

  • Braintree

Owners:

Licenses:

  • MIT

Total downloads 4,513

For this version 2,554

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - December 30, 2013 (6.5 KB)
  2. 0.0.1 - September 30, 2013 (6.5 KB)

Development Dependencies: